<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="999dp" />

    <solid android:color="@color/text_theme" />

    <size
        android:width="20dp"
        android:height="3dp" />
</shape>